@charset "utf-8";

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  background-color: transparent;
}

nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: black;
  color: #fff;
  padding: 10px 30px;
}

.main {
	color: black;
}

.logo a {
  font-size: 24px;
  font-weight: bold;
  text-decoration: none;
  color: #fff;
}

.nav-links {
  display: flex;
  list-style: none;
}

.nav-links li {
  margin-left: 20px;
}

.nav-links li a {
  text-decoration: none;
  color: #fff;
}

/* Header styles */
header {
  background-image: url("images/ceiling.jpg");
  background-position: center;
  background-size: cover;
  position: relative;
  height: 100vh;
  width: 100vw;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.intro h2 {
	padding-top: 50px;
    font-size: 45px;
    font-weight: 600;
	text-align: center;
}

.intro p {
    color: #777;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    padding: 10px;
	text-align: center;

}

.header h1 {
	color: white;
	text-align: center;
    margin-bottom: 20px;
    font-size: 72px;
    font-weight: bold;
}

.header p {
	color: white;
	font-size: 28px;
	text-align: center;
}

.contact h2 {
	text-align: center;
	font-size: 35px;
}

form {
  display: flex;
  flex-direction: column;
  max-width: 500px;
  margin: 0 auto;
}

label {
  font-weight: bold;
  margin-bottom: 5px;
}

input[type="text"],
input[type="email"],
textarea {
  padding: 10px;
  margin-bottom: 20px;
  border: 2px solid #ccc;
  border-radius: 4px;
  font-size: 16px;
}

button[type="submit"] {
  background-color: #A77421;
  color: white;
  padding: 10px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  font-size: 16px;
}

button[type="submit"]:hover {
  background-color: black;
}

/* Footer styles */
footer {
  background-color: black;
  color: #fff;
  padding: 20px 30px;
  text-align: center;
}